Subject: Ticket Assigned - need escalation: late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 15:50:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation: late delivery Nazmin                    Hello assalamua'laikum           07:34 PM, 28th Sep                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:34 PM, 28th Sep                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:34 PM, 28th Sep                     Nazmin                    1           07:34 PM, 28th Sep                    Centrepoint KW whatsapp bot                    Hello Nazmin , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:34 PM, 28th Sep                     Nazmin                    I missed the call from delivery man           07:35 PM, 28th Sep                    Centrepoint KW whatsapp bot                    Hi Nazmin , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:35 PM, 28th Sep                     Nazmin                    6           07:35 PM, 28th Sep                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:35 PM, 28th Sep                     Nazmin                    1           07:35 PM, 28th Sep                    Centrepoint KW whatsapp bot                   Please enter your email address           07:35 PM, 28th Sep                     Nazmin                    Mahezabinazmin119@gmail           07:35 PM, 28th Sep                    Centrepoint KW whatsapp bot                   Please enter your email address           07:35 PM, 28th Sep                     Nazmin                    mahezabinazmin119@gmail           07:36 PM, 28th Sep                    Centrepoint KW whatsapp bot                   Please enter your email address           07:36 PM, 28th Sep                     Nazmin                    This is my email address           07:36 PM, 28th Sep                    Centrepoint KW whatsapp bot                   Please enter your email address           07:36 PM, 28th Sep                     Nazmin                    [email-masked]           07:37 PM, 28th Sep                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:37 PM, 28th Sep                   Nikhil                   Hi Nazmin, My name is Nikhil .Thank you for contacting us. I will be happy to help you!           07:43 PM, 28th Sep                     Nazmin                    Hello           07:44 PM, 28th Sep                     Nazmin                    I missed the call from delivery mam           07:44 PM, 28th Sep                     Nazmin                    Man           07:44 PM, 28th Sep                     Nazmin                    +965 9728 4751           07:44 PM, 28th Sep                     Nazmin                    Here is his no           07:44 PM, 28th Sep                     Nazmin                    Now he is not picking up the call           07:45 PM, 28th Sep                     Nazmin                    How can i contact him           07:45 PM, 28th Sep                     Nazmin                    I need the product urgently           07:45 PM, 28th Sep                   Nikhil                   We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team.           07:45 PM, 28th Sep                   Nikhil                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           07:47 PM, 28th Sep                     Nazmin                    Thank you           07:47 PM, 28th Sep                   Nikhil                   Once we will get any updates we will get back to you.           07:47 PM, 28th Sep                   Nikhil                   Is there any thing can I help you with it?           07:48 PM, 28th Sep                     Nazmin                    That's all           07:48 PM, 28th Sep                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933857